{% extends 'base.html.twig' %}

{% block title %}Kit{% endblock %}

{% block body %}

    {% include 'partial/header.html.twig' %}

 <h1 class="titreKit"><span>Kit</span> pour une <br> communication <span>non sexiste</span></h1>

     <section class="cardsAccueil">
        <article>
            <h2><span>01.</span><br>Première partie</h2>
            <h3>En général</h3>
            <a href="{{ path('app_kit_page1')}}">Regarder</a>
        </article>

        <article>
            <h2><span>02.</span><br>Deuxième partie</h2>
            <h3>En entreprise </h3>
            <a href="{{ path('app_kit_page2')}}">Regarder</a>
        </article>

        <article>
            <h2><span>03.</span><br>Troisième partie</h2>
            <h3>Bonnes pratiques</h3>
            <a href="{{ path('app_kit_page3')}}">Regarder</a>
        </article>
    </section>

    <div class="separate separate-kit"></div>
    
    <div class="kitPresentation">
        <h3>Pourquoi les Communicant.e.s doivent combattre le sexisme ? </h3>
        <section>
            <article>
                <p>La Communication est un élément clé pour transformer les comportements. La manière d’exercer cette profession n’est donc 
                pas neutre, elle a de l’influence sur les mentalités et les clichés. </p>

                <p>Elle permet donc de partager les grands projets sociétaux et 
                favorise le mieux-vivre ensemble.</p>

                <p>Les progrès pour l’égalité entre les femmes et les hommes 
                sont réels mais restent fragiles. </p>
            </article>

            <article>
                <p>Les représentations et les stéréotypes sexistes sont profondément enracinés dans nos cultures, notre éducation, et par conséquence 
                dans nos pratiques professionnelles.</p>

                <p>Nous pouvons tou.te.s être pris.es en flagrant délit de sexisme. 
                Personne n’est à l’abri, surtout pas les communicant.e.s qui sont 
                au front dans la représentation et les transformations de la société.</p>            
            </article>
        </section>
    </div>

    <div class="separate separate-kit"></div>

    <a class="simpleButton kit-simpleButton" href="{{ path('app_kit_ressources')}}">+ ressources</a>
    
    {% include 'partial/footer.html.twig' %}
{% endblock %}